/*
Gaming & Training
Author: Boris Ponsioen

*/


body {
	color: #313231;
	margin: 0px;
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#abcfe9;
	padding: 0px 0px 40px;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 75%;
	line-height: 150%;
	background-image: url(../gnt_2/img/back.jpg);
}
a {
	color: #84a8bc;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #84a8bc;
	text-decoration: none;
}
a:hover {
	color: #a99595;
	text-decoration: none;
}
p {
	padding: 0px 0px 15px;
	margin: 0px;
	font-size: 120%;
	word-spacing: 2px;
}
h1 {
	margin:0px;
	background: url(../gnt_2/images/header-icon.gif) no-repeat;
	padding-left: 70px;
	height: 60px;
	font: bold 36px/100% "Trebuchet MS", Tahoma, Arial;
	color: #c9eefe;
	visibility:hidden;
}
h1 a{
	color: #c9eefe;
	text-decoration: none;
}
h1 a:visited{
	color: #c9eefe;
	text-decoration: none;
}
h1 a:hover{
	color: #ffffff;
	text-decoration: none;
}
h2 {
	color: #313231;
	margin: 0px 0px -2px -1px;
	padding:2px 0px 0px 0px;
	letter-spacing: 0px;
	font: bold 240%/100% "Trebuchet MS", Tahoma, Arial;
}
h2 a, h2 a:visited {
	color: #313231 ;
	text-decoration: none;
}
h2 a:hover {
	color: #84a8bc;
	text-decoration: none;
}
h3 {
	font: normal 140%/100% "Trebuchet MS", Tahoma, Arial;
	color: #59A5BF;
	margin: 10px 0px 5px;
}
form {
	margin:0px;
	padding:0px;
}
#page {
	margin: 0px auto;
	width: 960px;
	padding-left:0px;
	padding-right:0px;
	background-image: url(../gnt_2/img/cont.png);
	background-repeat: repeat-y;
	background-position:0px 420px;
	z-index:-2;
}
#header {
	height: 120px;
	position: relative;
	
}
#headerimg {
	position:absolute;
	padding: 0px 0px 0px 0px;
	height: 169px;
	width: 960px;
	
	z-index:0;
	background-image: url(../gnt_2/img/head.jpg);
	background-position: -220px 0px;
}
#headerimg .description{
	position: absolute;
	top: 130px;
	left: 550px;
	bottom: 3px;
	color: #715d58;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
#nav {
	list-style: none;
	margin: 0px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#nav li {
	float: left;
	margin-left: 5px;
}
#nav a {
	color: #ffffff;
	text-decoration: none;
	padding: 5px 15px;
	font: bold 14px/100% Arial, Helvetica, sans-serif;
	display: block;
}
#nav a:visited {
	color: #ffffff;
	text-decoration: none;
}
#nav a:hover {
	color: #000000;
}
#content {
	position:relative;
	padding: 10px 0px 30px 0px;
	width: 585px;
	overflow: hidden;
	min-height: 650px;
	z-index:1;
}
#content_media {
	position:relative;
	padding: 10px 0px 30px 0px;
	width: 714px;
	overflow: hidden;
	min-height: 500px;
	z-index:1;
}
.login {
	position: absolute;
	left: 50%;
	margin-left: 300px;
	top: 0px;
	z-index:10;
}
.lbutton {
	height: 20px;
	color: #84a8bc;
	vertical-align: middle;
	background-color:#edf4f7;
	border: none;
}

.linput {
	height: 15px;
	font-size: 9px;
	width: 100px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #84a8bc;
	border: 1px solid #59A5BF;
	background: #edf4f7;
}
.post {
	clear:both;
	padding-top: 10px;
	padding-left:0px;
	
}
.post_1 {
	clear:both;
	padding-top: 10px;
	padding-left:0px;
	margin-bottom: 98px;
}
.post-date {
	margin-top: 0px;
	margin-bottom: 20px;
	width: 45px;
	height: 49px;
	float:right;
	text-align: right;
	padding-top: 10px;
	visibility:hidden;
	border-top: 1px solid #59A5BF;
	
}
.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #313231;
	text-align: center;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}
.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}

.post-title {
	width: 430px;
	padding: 0px;
}
.post-title_1 {
	width: 430px;
	padding: 0px;
}
.post-title_1 h2 {
	color:#715d58;
}

.entry {
	float: left;
	padding-top: 6px;
	border-top: 1px solid #59A5BF;
	width: 485px;
	margin-bottom: 20px;
}

.post-cat {
	padding-left: 0px;
	float:right;
	margin-left: -30px;
	font-size: 95%;
	color: #84a8bc;
}
.post-comments {
	background: url(../gnt_2/images/mini-comments.gif) no-repeat left center;
	padding-left: 18px;
	float: right;
	font-size: 95%;
}
.post-calendar {
	background: url(../gnt_2/images/mini-calendar.gif) no-repeat left center;
	padding-left: 18px;
	float: right;
	font-size: 95%;
	color: #84a8bc;
}
.post-content {
	clear: both;
	padding-top: 10px;
}
.navigation {
	clear: both;
	padding: 10px 0px;
}
.navigation a, .navigation a:visited {
	color: #84a8bc;
}
.previous-entries {
	float: left;
	padding-left: 18px;
}
.next-entries {
	float: right;
	padding-right: 18px;
}
#comments, #respond {
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 5px;
}
.commentlist {
	margin: 10px 0px;
	padding-left: 20px;
	line-height: 130%;
}
.commentlist li{
	padding: 5px 10px;
	position: relative;
}
.commentlist .avatar {
	position: absolute;
	top: 5px;
	right: 5px;
	border: solid 1px #ededed;
	padding: 1px;
	background: #fff;
}
.commentlist .alt {
	background: #f1fedb;
}
.commentlist cite, .commentlist cite a, .commentlist cite a:visited {
	font-weight: bold;
	font-style: normal;
	font-size: 120%;
	color: #CC6600;
}
.commentlist small {
	margin-bottom: 5px;
	display: block;
	font-size: 87%;
}
#commentform {
	margin-top: 10px;
	font: 110% Arial, Helvetica, sans-serif;
}
#commentform p {
	padding: 6px 0px;
	margin: 0px;
}
#commentform label{
	font-weight: bold;
	color: #666666;
	font-size: 100%;
}
#commentform input{
	width: 153px;
	background:#f1fedb;
	border: 1px solid #bdd77f;
	padding: 3px;
	margin-top: 3px;
}
#commentform textarea{
	width: 478px;
	height: 115px;
	background:#f1fedb;
	border: 1px solid #bdd77f;
	padding: 2px;
	margin-top: 3px;
}
#commentform textarea:focus, #commentform input[type="text"]:focus {
	background: #ffffff;
}
#commentform #submit{
	background: url(../gnt_2/images/btn-bg.gif) no-repeat;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: none;
	float:right;
	width: 144px;
	height: 29px;
}
#sidebar {
	float: left;
	padding: 5px 15px 20px 16px;
	width: 230px;
	margin-top:49px;
	border-top: 1px solid #59A5BF;
	z-index:1000;
}
#searchform {
	width: 194px;
	padding: 10px 10px 10px 0px;
}
#searchform #s {
	border:1px solid #203346;
	width: 110px;
	height: 22px;
	padding: 2px 5px 0px 5px;
	border: 1px solid #59A5BF;
	background: #edf4f7;
	vertical-align: middle;
}
#searchform #searchsubmit {
	border: none;
	width: 35px;
	height: 24px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #84a8bc;
	vertical-align: middle;
	background-color:#edf4f7;
}
#searchform label {
	font-size: 11px;
	color: #313231;
	visibility:hidden;
}
#sidebar h3 {
	font: bold 80%/100% "Trebuchet MS", Tahoma, Arial;
	color: #59A5BF;
	margin: 10px 0px 5px;
	
}
.ul-cat {
	list-style: none;
	margin:0px 0px 15px;
	padding:0px;
}
.ul-cat li{
	margin: 0px;
	padding: 2px 0px 2px 20px;
}
.ul-cat li a, .ul-cat li a:visited{
	color: #000000;
	text-decoration: none;
	font-size:120%;
}
.ul-cat li a:hover{
	color: #59A5BF;
	text-decoration: none;
}
.ul-archives {
	list-style: none;
	margin:0px 0px 15px;
	padding:0px;
	border-bottom: 1px solid #59A5BF;
	width: 200px;
}
.ul-archives li{
	margin: 0px;
	padding: 2px 0px 2px 20px;
}
.ul-archives li a, .ul-archives li a:visited{
	color: #313231;
	text-decoration: none;
}
.ul-archives li a:hover{
	color: #59A5BF;
	text-decoration: none;
}
#footer {
	clear: both;
	background-position:-220px 173px;
	background-repeat:no-repeat;
	height: 173px;
	color: #59A5BF;
	font-size: 95%;
	line-height: 130%;
	background-image: url(../gnt_2/img/foot.png);
}
#footer a, #footer a:visited{
	color: #ffffff;
}
#footer .left-col{
	width: 240px;
	float: left;
	margin-left: 10px;
}
#footer .right-col{
	width: 220px;
	float: left;
	margin-left: 50%;
	padding-right: 10px;
	padding-left: 10px;
	visibility:collapse;
	border-top: 1px solid #59A5BF;
}
#footer h4 {
	font: normal 146%/100% "Trebuchet MS", Tahoma, Arial;
	color: #a99595;
	margin: 10px 0px 5px;
}
.recent-comments {
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 110%;
}
.recent-comments li{
	background: url(../gnt_2/images/mini-footer-comments.gif) no-repeat;
	padding: 0px 0px 10px 20px;
}
.recent-comments a{
	font-size: 105%;
	line-height: 130%;
	font-weight: bold;
}
.recent-posts {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 92%;
	line-height: 110%;
}
.recent-posts li{
	background: url(../gnt_2/images/mini-footer-post.gif) no-repeat;
	padding: 0px 0px 10px 20px;
}
.recent-posts a{
	font-size: 115%;
	line-height: 130%;
	font-weight: bold;
}
#credits {
	margin: 0px auto;
	padding-left: 100px;
	padding-right: 100px;
	width: 960px;
	color: #7a9299;
	font-size: 85%;
	line-height: 120%;
	text-align:center;
	background-image: url(../gnt_2/img/foot.png);
	background-position: center top;
	background-repeat:no-repeat;
	height: 200px;
}
#credits a, #credit a:visited{
	color: #84a8bc
}
.rss {
	background: url(../gnt_2/images/mini-rss.gif) no-repeat left center;
	padding-left: 18px;
	padding-bottom: 2px;
	margin-left: 10px;
}
.left {
	float: left;
}
img.left, a img.left {
	float:left;
	margin: 4px 10px 5px 0px;
	border: 1px solid #bdd77f;
	padding: 3px;
	background: #FFFFFF;
}
a:hover img.left{
	border-color: #84a8bc;
	background: #84a8bc;
}
.right {
	float: right;
}
img.right, a img.right {
	float:left;
	margin: 4px 10px 5px 0px;
	border: 1px solid #bdd77f;
	padding: 3px;
	background: #FFFFFF;
}
a:hover img.right{
	border-color: #84a8bc;
	background: #84a8bc;
}
.clear {
	clear:both;
}
hr.clear {
	clear:both;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
img.img_border, a img.img_border {
	border: 1px solid #bdd77f;
	padding: 3px;
	background: #ffffff;
}
a:hover img.img_border{
	border-color: #84a8bc;
	background: #84a8bc;
}
